
:local .container{
  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .9);
  z-index: 99999;

  
  
}

:local .modal{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    p{
      margin-bottom: 20px;
      text-align: center;
    }

    & > div {
      display: flex;
      flex-direction: column; 
      align-items: center;
    }
  }

:local .hide{
  display: none
}

:local .form_container{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin: 0 auto;

    h4{
        font-size: 20px;
        color: #595959;
        font-weight: bold;
        margin-bottom:  15px;
        text-transform: uppercase;
    }

    p{
      box-sizing: border-box;
      padding: 0 20px;
      line-height: 17px;
    }

    div{
      width: 100%;
    }

    label{
      display: block;
      text-align: center;
      margin-bottom: 10px;
      span{
        display: inline-block;
        margin-right: 10px;
      }
    }

    select{
      border: 1px solid #959595;
      //background: linear-gradient(to bottom, #f6f6f6, #e1e1e1);
      padding: 8px;

    }


    input{
        border: 1px solid #959595;
        height: 50px;
        border-radius: 25px;
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
        margin-bottom: 25px;
    }

    .horizontal_btns{
      display: flex;
      justify-content: center;
      & > * + *{
        margin-left: 10px;
      }
    }
}